ERSP,NRSP,NPO_REGISTER - Bug #849

License type-->NPO-->Go with Npo profile section-->provide value-->save information-->go with
report-->internal report-->NPO-->Values do not reflect for "PURPOSE", "OBJECTIVES" and "

ACTIVITIES" column.

12/06/2021 04:22 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NPO Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Values do not reflect for "PURPOSE", "OBJECTIVES" and "ACTIVITIES" column.

Steps:

License type-->NPO-->Go with Npo profile section-->provide value-->save information-->go with report-->internal report-->NPO

See attached screenshot
History

#1 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 11:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/15/2021 01:44 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
